{
    "aspect_ratio": 1.475,
    "comment_count": 0,
    "created_at": "2020-01-13T20:06:57",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-13T20:06:57",
    "format": "jpg",
    "height": 4000,
    "hidden_from_users": false,
    "id": 2246551,
    "intensities": {
        "ne": 69.450546,
        "nw": 72.388754,
        "se": 67.96382,
        "sw": 74.446004
    },
    "mime_type": "image/jpeg",
    "name": "rainbow_dash_re_design_by_rubimlp6_ddlb6vm.jpg",
    "orig_sha512_hash": "f624d5a08ec9bfe7b7feca283c399c2fd95e9a4103000bf22f8372df8979359d868323de1cc989ac56f6780efe96f6ee0bfa4362a843ab7a3efd2e8329952f86",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246551.jpg",
        "large": "https://derpicdn.net/img/2020/1/13/2246551/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/13/2246551/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/13/2246551/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/13/2246551/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246551/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246551/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246551/thumb_tiny.jpg"
    },
    "score": 47,
    "sha512_hash": "a19c253340410dbdcb7d896922b34350e269e8bbd8842deff2abf081230780f40e14295a64ca7d01a05983dd79610924e643c8aaf6e59265cd62bca2c11b09c6",
    "source_url": "https://www.deviantart.com/rubimlp6/art/RAINBOW-DASH-RE-DESIGN-821854354",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        27141,
        28267,
        30291,
        32777,
        33983,
        37319,
        38185,
        39229,
        39675,
        40482,
        42350,
        47596,
        100808,
        115835,
        183104,
        355748,
        358918,
        381694
    ],
    "tags": [
        "female",
        "g5",
        "hooves",
        "leak",
        "mare",
        "pegasus",
        "pony",
        "rainbow dash",
        "redesign",
        "safe",
        "solo",
        "wings",
        "rainbow wings",
        "multicolored wings",
        "colored wings",
        "spoiler:g5",
        "rainbow dash (g5)",
        "artist:rubimlp6"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T20:07:02",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 47,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246551__safe_artist-colon-rubimlp6_rainbow+dash_pegasus_pony_leak_spoiler-colon-g5_colored+wings_female_g5_hooves_mare_multicolored+wings_rainbow+dash+28g529_r.jpg",
    "width": 5900,
    "wilson_score": 0.8762950958127118
}
